/* body{
    background: conic-gradient(from 0deg at 50% 50%, #18d3c0, #3771ff, #9d32fe, #18d3c0);
    animation: spiral 10s linear infinite;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#login_splash_page .top_bg{
    background-image: none ;
    height: 0px;;
}

#login_splash_page .bg-footer ul.list-unstyled li a{
    color: #ffffff;
} */